/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
/*
p {
  font-weight: 300 !important;
  line-height: 1.5em;
}
#header_meta {
  font-weight: 300 !important;
} */

.container_wrap { border-top: none !important; }

#vollbreit .container {
width: 100%;
max-width: none !important;
padding: 0;
}
/* .avia-image-container.avia-align-left {
    margin: 0px;
} */

.image-overlay {
 visibility: hidden !important;
 }

 .av-minimal-toggle .single_toggle {
     margin: 0;
   }
.column-top-margin {
       margin-top: 20px !important;
   }

 h4, h3 {

  font-weight: 700 !important;
}
/*
strong {
  letter-spacing: 1px!important;
font-weight: 700 !important;
} */

.avia-caption .av-slideshow-caption h2 {
font-size: 14px;
}

.av_slideshow_full .active-slide .avia-caption-content {
font-size: 20px;
}

.iconbox_content_title {
  letter-spacing: 0px !important;
  text-transform: none !important;
  font-size: 1.2em !important;
  font-weight: 700 !important;
}


.main_color input[type='submit'] {
background-color: #8ad2d7;
color: #174d52;
border-color: #8ad2d7;
}
.main_color input[type='submit']:hover {
background-color: #a8e0e3;
color: #174d52;
border-color: #a8e0e3;
}


 .koop .avia-content-slider-inner .flex_column {
    width: 33% !important;
}
